featureSet_.cc File Reference
`#include "osl/move_probability/featureSet.h"`
`#include "osl/move_probability/feature.h"`
`#include "osl/container.h"`
`#include "osl/csa.h"`
`#include "osl/bits/binaryIO.h"`
`#include "osl/oslConfig.h"`
`#include <boost/accumulators/accumulators.hpp>`
`#include <boost/accumulators/statistics/stats.hpp>`
`#include <boost/accumulators/statistics/mean.hpp>`
`#include <boost/accumulators/statistics/min.hpp>`
`#include <boost/accumulators/statistics/max.hpp>`
`#include <boost/format.hpp>`
`#include <mutex>`
`#include <fstream>`
`#include <iomanip>`
`#include <iostream>`
`#include <cstdio>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

namespace | osl
namespace | osl::move_probability

## Variables

std::mutex | osl::move_probability::standardfeatureset_lock